.pagina_articolo{
    display: flex;
    width: 100%;
    color: #333333;
}

.pagina_articolo p{
    font-size: 15px;
}
.pagina_articolo h3{
    color: #3366ff;
    text-align: left;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    width: fit-content;
}
.pagina_articolo img{
    width: 100%;
    display: block;
    max-height: 350px;
    object-fit: cover;
}
.pagina_articolo h3::after{
    content: '';
    background-color: #333333;
    height: 1.5px;
    width: 70px;
    vertical-align: middle;
    margin-left: 5px;
    display: inline-block;
}
.paginah_articolo span{
    color: black;
    font-weight: bold;
}
.prima_meta_articolo{
    margin: 10px;
}
.seconda_meta_articolo{
    margin: 10px;
}

@media screen and (orientation: landscape) {
    .prima_meta_articolo{
       width: 100vw;
       height: 300px;
       background-color: #3366ff;
    }
    .seconda_meta_articolo{
        width: 100vw;
    }
 
    .pagina_articolo{
        justify-content: space-around;
    }
  }



@media screen and (orientation: portrait) {
    .prima_meta_articolo{
        width: 90vw;
    }
    .pagina_articolo{
        flex-direction: column;
    }
  }

  .autore{
    width: 300px;
    height: auto;
    display: flex;
    background-color: whitesmoke;
    margin: 0 auto;
    border: 3px solid #94cb4c;
    border-radius: 6px;
    align-items: center; 
    padding: 10px;
  }
  .img{
    width: 60px;
    height: 60px;
    background-color: red;
    border-radius: 100%;
  }
  .img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 100%;

  }
  .nome{
    color: #3366ff;
    margin: 5px;
  }
  .ruolo{
    color: grey;
    font-size: 15px;
  }
 .intro{
    width: 90%;
  margin:  0 auto !important;
  color: #555555;
 }
.adsbygoogle{
    width: 300px;
  height: 320px;
  margin: 20px auto; /* centra orizzontalmente e aggiunge spazio sopra/sotto */
  box-shadow: 0 4px 15px rgba(0,0,0,0.15);
  border-radius: 12px;
  background-color: #f9f9f9;
  display: flex;
  justify-content: center;
  align-items: center;  
}


/* Su mobile rendiamo il banner più fluido */
@media (max-width: 480px) {
  .adsbygoogle {
    width: 90vw;
    height: auto;
    min-height: 150px;
  }
}
